Which certbot version when my Host is CentOS 5?


#1

My HP is using Apache on CentOS 5. Is the Certbot compatible with CertOS 6? Version 5 doesnt seem to be an option.

Thanks in advance


#2

I don’t believe certbot will work with CentOS 5, but many of the other clients will. dehydrated is one that will, and I believe acme.sh will as well.


#3

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.